@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/equipment/m_img@2x.jpg");}



/*共通
---------------------------------------------------------*/
.section_bg {
	background: rgba(120,204,192,0.1);
	position: relative;
}
.section_bg .circle_top {
	background: #fff;
	position: absolute;
	z-index: 0;
	width: 100%;
	left: 0;
	top: 0;
}
.section_bg .w1300 {
	position: relative;
	z-index: 1;
}

.page_title {
	position: relative;
	margin-bottom: 80px;
}
.page_title .fs_en19,
.page_title .ft_min {
	padding-left: min(90px,8vw);
}
.page_title .fs_en19 {
	margin-bottom: .8em;
}
.page_title .ft_min {
	font-size: min(440%,6.0vw);
	letter-spacing: .18em;
	line-height: 1.2em;
	position: relative;
}
.page_title .ft_min span {
	display: block;
	font-size: 50%;
	letter-spacing: .18em;
	line-height: 1.2em;
	margin-top: .5em;
}
.page_title .ft_min::before {
	font-family: 'fontello';
	content: '\e805';
	position: absolute;
	left: 0;
	top: .1em;
}
.page_title .abs {
	position: absolute;
	z-index: -1;
	width: 28%;
	max-width: 330px;
	left: 32%;
	top: 50%;
	transform: translateY(-40%);
}

main .border_box {
	padding-bottom: 80px;
	border-bottom: solid 1px #e6e3d9;
	margin-bottom: 80px;
}

/*ピックアップ*/
main .pickup_layout.img_l .img_box,
main .pickup_layout.img_r .txt_box {
	float: left;
}
main .pickup_layout.img_r .img_box,
main .pickup_layout.img_l .txt_box {
	float: right;
}
main .pickup_layout .img_box {
	width: 48%;
	max-width: 614px;
	position: relative;
}
main .pickup_layout .txt_box {
	width: 48%;
	max-width: 580px;
}
main .pickup_layout [class^="abs"] {
	position: absolute;
	z-index: 1;
}
main .pickup_layout .abs_circle {
	width: 26%;
	max-width: 154px;
	border-radius: 50%;
	box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.2);	
}
main .pickup_layout .pick_style .fs_en19 + .ft_min {
	margin-top: .6em;
}
main .pickup_layout .pick_style .ft_min.fs40 {
	line-height: 1.4em;
	margin-bottom: .4em;
}
main .pickup_layout .pick_style .ft_min.fs40 .txt_small {
	font-size: 75%;
	line-height: 1.4em;
}

/*Point*/
main .point_box {
	background: #fff;
	padding: 60px 4%;
}
/*見出し*/
main .point_box .point_title {
	text-align: center;
	font-size: 125%;
	letter-spacing: .1em;
	line-height: 1.6em;
	margin-bottom: 40px;
}
main .point_box .point_title.slash > span::before,
main .point_box .point_title.slash > span::after {
	border-left-style: dotted;
}
main .point_box .point_title.slash > span::before {
	left: -1.5em;
}
main .point_box .point_title.slash > span::after {
	right: -1.5em;
}
/*レイアウト*/
main .point_box .item_list {
	display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
	row-gap: 60px;
}
/*Point：2列*/
main .point_box .item_list.col2 {
	width: 100%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
main .point_box .item_list.col2 > li {
	width: 47%;
	margin-right: 6%;
}
main .point_box .item_list.col2 > li:nth-child(2n),
main .point_box .item_list.col2 > li:last-child {
	margin-right: 0;
}
/*Point：3列*/
main .point_box .item_list.col3 > li {
	width: 31%;
	margin-right: 3.5%;
}
main .point_box .item_list.col3 > li:nth-child(3n),
main .point_box .item_list.col3 > li:last-child {
	margin-right: 0;
}
/*Point：4列*/
main .point_box .item_list.col4 > li {
	width: 22%;
	margin-right: 4%;
}
main .point_box .item_list.col4 > li:nth-child(4n),
main .point_box .item_list.col4 > li:last-child {
	margin-right: 0;
}
/*Point：テキスト*/
main .point_box .fs_en19 {
	padding-left: 1.8em;
	position: relative;
	margin-bottom: 1.5em;
}
main .point_box .fs_en19::before {
	font-family: 'fontello';
	content: '\e805';
	font-size: 110%;
	position: absolute;
	left: 0;
	top: -.1em;
}
main .point_box .item_list .fs_en19::after {
	content: "01";
	margin-left: .5em;
}
main .point_box .item_list > li:nth-child(2) .fs_en19::after {content: "02";}
main .point_box .item_list > li:nth-child(3) .fs_en19::after {content: "03";}
main .point_box .item_list > li:nth-child(4) .fs_en19::after {content: "04";}
main .point_box .item_list > li:nth-child(5) .fs_en19::after {content: "05";}
main .point_box .item_list > li:nth-child(6) .fs_en19::after {content: "06";}

main .point_box .item_list dl[class^="item_style"] > dt,
main .point_box .item_list p[class^="item_style"] {
	text-align: center;
	letter-spacing: .1em;
	line-height: 1.4em;
}
main .point_box .item_list dl[class^="item_style"] > dt {
	margin-bottom: .5em;
}
main .point_box .item_list.col2 .img_box,
main .point_box .item_list.col2 .item_style22 {
	width: 100%;
	max-width: 520px;
	margin-left: auto;
	margin-right: 0;
}
main .point_box .item_list.col2 dl[class^="item_style"] > dt,
main .point_box .item_list.col2 p[class^="item_style"] {
	text-align: left;
}
/*Point：テキスト：フォントサイズ22*/
main .point_box .item_style22 > dt,
main .point_box p.item_style22 {
	font-size: min(140%,2.0vw);
}
main .point_box .img_box + .item_style22 > dt,
main .point_box .img_box + p.item_style22 {
	margin-top: 1.0em;
}
/*Point：テキスト：フォントサイズ25*/
main .point_box .item_style25 > dt,
main .point_box p.item_style25 {
	font-size: min(155%,2.1vw);
}
main .point_box .img_box + .item_style25 > dt,
main .point_box .img_box + p.item_style25 {
	margin-top: .8em;
}
/*Point：float*/
main .point_box .point_flt .img_l {
	float: left;
	width: 36%;
	max-width: 420px;
}
main .point_box .point_flt .txt_r {
	float: right;
	width: 60%;
	max-width: 730px;
}
main .point_box .point_flt .flt_style > dt {
	line-height: 1.5em;
	margin-bottom: .5em;
}

/*その他*/
main .other_list {
	display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
	row-gap: 60px;
}
main .other_list.col3 > li {
	width: 30%;
	margin-right: 5%;
}
main .other_list.col3 > li:nth-child(3n),
main .other_list.col3 > li:last-child {
	margin-right: 0;
}
main .other_style1 > dt {
	margin: .5em 0 .2em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.section_bg {
	padding-top: 14%;
}
.page_title {
	margin-bottom: 7%;
}
.page_title .ft_min span {
	font-size: 60%;
	letter-spacing: .15em;
	margin-top: .2em;
}
.page_title .abs {
	width: 30%;
	left: 40%;
}

main .border_box {
	padding-bottom: 8%;
	margin-bottom: 8%;
}

/*ピックアップ*/
main .pickup_layout.img_r .txt_box,
main .pickup_layout.img_l .txt_box {
	float: none;
	width: 100%;
	max-width: 100%;
}
main .pickup_layout .img_box {
	width: 50%;
	margin-bottom: 1.5em;
}
main .pickup_layout.img_l .img_box {
	margin-right: 4%;
}
main .pickup_layout.img_r .img_box {
	margin-left: 4%;
}
main .pickup_layout .abs_circle {
	width: 30%;
}

/*Point*/
main .point_box {
	padding: 5% 4%;
}
/*見出し*/
main .point_box .point_title {
	letter-spacing: .05em;
	margin-bottom: 4%;
}
main .point_box .point_title.slash > span::before {
	left: -1.0em;
}
main .point_box .point_title.slash > span::after {
	right: -1.0em;
}
/*レイアウト*/
main .point_box .item_list {
	row-gap: 5vw;
}
/*Point：2列*/
main .point_box .item_list.col2 > li {
	width: 48%;
	margin-right: 4%;
}
/*Point：3列*/
/*Point：4列*/
main .point_box .item_list.col4 > li {
	width: 48%;
	margin-right: 4% !important;
}
main .point_box .item_list.col4 > li:nth-child(2n),
main .point_box .item_list.col4 > li:last-child {
	margin-right: 0 !important;
}
/*Point：テキスト*/
main .point_box .item_list dl[class^="item_style"] > dt,
main .point_box .item_list p[class^="item_style"] {
	letter-spacing: .05em;
	line-height: 1.6em;
}
main .point_box .item_list dl[class^="item_style"] > dt {
	margin-bottom: .3em;
}
/*Point：テキスト：フォントサイズ22*/
main .point_box .item_style22 > dt,
main .point_box p.item_style22 {
	font-size: 2.4vw;
}
main .point_box .img_box + .item_style22 > dt,
main .point_box .img_box + p.item_style22 {
	margin-top: .8em;
}
/*Point：テキスト：フォントサイズ25*/
main .point_box .item_style25 > dt,
main .point_box p.item_style25 {
	font-size: 2.5vw;
}
main .point_box .img_box + .item_style25 > dt,
main .point_box .img_box + p.item_style25 {
	margin-top: .8em;
}
main .point_box .img_box + .item_style22 > dd,
main .point_box .img_box + .item_style25 > dd {
	font-size: 95%;
	letter-spacing: .04em;
	line-height: 1.8em;
}
/*Point：float*/
main .point_box .point_flt .img_l {
	width: 40%;
	margin-right: 4%;
	margin-bottom: 1.0em;
}
main .point_box .point_flt .txt_r {
	float: none;
	width: 100%;
	max-width: 100%;
}
main .point_box .point_flt .flt_style > dt {
	margin-bottom: .3em;
}

/*その他*/
main .other_list {
	row-gap: 6vw;
}
main .other_list.col3 > li {
	width: 31%;
	margin-right: 3.5%;
}
main .other_style1 > dt {
	line-height: 1.4em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.section_bg {
	padding-top: 18%;
}
.page_title {
	margin-bottom: 10%;
}
.page_title .fs_en19,
.page_title .ft_min {
	padding-left: 13%;
}
.page_title .fs_en19 {
	margin-bottom: .8em;
}
.page_title .ft_min {
	font-size: 250%;
	letter-spacing: .15em;
}
.page_title .ft_min span {
	font-size: 60%;
	letter-spacing: .1em;
	margin-top: .2em;
}
.page_title .abs {
	width: 50%;
	max-width: 100%;
	left: auto !important;
	right: 0;
}

main .border_box {
	padding-bottom: 10%;
	margin-bottom: 10%;
}

/*ピックアップ*/
main .pickup_layout.img_l .img_box,
main .pickup_layout.img_r .txt_box,
main .pickup_layout.img_r .img_box,
main .pickup_layout.img_l .txt_box {
	float: none;
	width: 100%;
	max-width: 100%;
}
main .pickup_layout .img_box {
	margin-bottom: 1.5em;
}
main .pickup_layout .abs_circle {
	width: 30%;
	max-width: 100%;
}
main .pickup_layout .pick_style .fs_en19 + .ft_min {
	margin-top: .3em;
}
main .pickup_layout .pick_style .ft_min.fs40 {
	line-height: 1.5em;
	margin-bottom: .4em;
}
main .pickup_layout .pick_style .ft_min.fs40 .txt_small {
	line-height: 1.5em;
}

/*Point*/
main .point_box {
	padding: 8% 6%;
}
/*見出し*/
main .point_box .point_title {
	font-size: 120%;
	letter-spacing: .05em;
	margin-bottom: 1.5em;
}
main .point_box .point_title.slash > span::before {
	left: -1.5em;
}
main .point_box .point_title.slash > span::after {
	right: -1.5em;
}
/*レイアウト*/
main .point_box .item_list {
	display: block;
	row-gap: 0;
}
main .point_box .item_list > li {
	width: 100% !important;
	max-width: 100% !important;
	margin-right: 0 !important;
	margin-bottom: 12%;
}
main .point_box .item_list > li:last-child {
	margin-bottom: 0 !important;
}
/*Point：2列*/
/*Point：3列*/
main .point_box .item_list.col3 .img_box {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
/*Point：4列*/
/*Point：テキスト*/
main .point_box .fs_en19 {
	margin-bottom: 1.0em;
}

main .point_box .item_list dl[class^="item_style"] > dt,
main .point_box .item_list p[class^="item_style"] {
	letter-spacing: .02em;
	line-height: 1.5em;
}
main .point_box .item_list dl[class^="item_style"] > dt {
	margin-bottom: .3em;
}
main .point_box .item_list.col2 .img_box,
main .point_box .item_list.col2 .item_style22 {
	max-width: 100%;
}
/*Point：テキスト：フォントサイズ22*/
/*Point：テキスト：フォントサイズ25*/
main .point_box .item_style22 > dt,
main .point_box p.item_style22,
main .point_box .item_style25 > dt,
main .point_box p.item_style25,
main .point_box .point_flt .flt_style > dt {
	font-size: 130%;
}
main .point_box .img_box + .item_style22 > dt,
main .point_box .img_box + p.item_style22,
main .point_box .img_box + .item_style25 > dt,
main .point_box .img_box + p.item_style25 {
	margin-top: .6em;
}
main .point_box .img_box + .item_style22 > dd,
main .point_box .img_box + .item_style25 > dd {
	font-size: 100%;
	letter-spacing: .06em;
	line-height: 1.8em;
}
/*Point：float*/
main .point_box .point_flt .img_l {
	float: none;
	width: 90%;
	max-width: 100%;
	margin: 0 auto 1.5em;
}
main .point_box .point_flt .txt_r {
	float: none;
	width: 100%;
	max-width: 100%;
}

/*その他*/
main .other_list {
	display: block;
	row-gap: 0;
}
main .other_list.col3 > li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10%;
}
main .other_list.col3 > li:last-child {
	margin-bottom: 0;
}
main .other_list .img_box {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
main .other_style1 > dt {
	text-align: center;
	margin: .5em 0 .2em;
}
}



/*個別
---------------------------------------------------------*/
main #ct .pickup_layout .img_box .abs_circle {
	left: 3%;
	bottom: 5%;
}
main #ct .point_box .item_list > li:nth-child(2) .img_box {
	padding-bottom: 2%;
}

main #microscope .pickup_layout .img_box .abs_circle {
	right: 3%;
	bottom: 5%;
}
main #microscope .pickup_layout .pick_style .ft_min.fs40 .txt_small {
	display: block;
}

main #itero .point_box .item_list .item_style22 {
	letter-spacing: .02em;
}

main #trios .pickup_layout .img_box .abs1 {
	width: 50%;
	max-width: 300px;
	left: 4%;
	bottom: 8%;
}

main #counseling .pickup_layout .img_box .abs_circle {
	right: 3%;
	bottom: 5%;
}
main #counseling .pickup_layout .img_box .abs2 {
	width: 35%;
	max-width: 210px;
	left: 10%;
	bottom: 0;
	transform: translateY(30%);
}

main #anesthesia .pickup_layout .img_box .abs_circle {
	right: 3%;
	bottom: 5%;
}

#hygiene .page_title .abs {
	transform: translateY(-50%);
}

main #sterilizer .pickup_layout .img_box .abs1 {
	width: 50%;
	max-width: 300px;
	right: 0;
	bottom: 0;
	transform: translateY(6%);
}

main #washer .pickup_layout .img_box {
	padding-bottom: 5%;
}
main #washer .pickup_layout .img_box .abs1 {
	width: 90%;
	max-width: 532px;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
main #ct .pickup_layout .pick_style .ft_min.fs40 .txt_small {
	display: block;
}

main #itero .point_box .item_list > li {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
main #itero .point_box .item_list .img_box {
	width: 32%;
}
main #itero .point_box .item_list .item_style22 {
	width: 63%;
	text-align: left;
}

main #trios .pickup_layout .img_box .abs1 {
	width: 60%;
	max-width: 100%;
	left: 0;
	bottom: auto;
	top: 2%;
}
main #trios .pickup_layout .pick_style .ft_min.fs40 .txt_small {
	display: block;
}

main #anesthesia .point_box .item_list > li {
	position: relative;
}
main #anesthesia .point_box .item_list .img_box {
	width: 35%;
	margin-bottom: 1.0em;
}
main #anesthesia .point_box .item_list .item_style25 > dt {
	text-align: left;
	width: 60%;
	position: absolute;
	right: 0;
	top: 10vw;
	transform: translateY(-50%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
main #ct .point_box .item_list > li:nth-child(2) .img_box {
	padding-bottom: 0;
}

main #microscope .pickup_layout .pick_style .ft_min.fs40 .txt_small {
	display: inline-block;
}

main #itero .point_box .item_list > li {
	display: flex;
    justify-content: space-between;
    align-items: center;
	margin-bottom: 6%;
}
main #itero .point_box .item_list .img_box {
	width: 32%;
}
main #itero .point_box .item_list .item_style22 {
	width: 63%;
	text-align: left;
}

main #trios .pickup_layout .img_box .abs1 {
	width: 60%;
	max-width: 100%;
	left: 0;
	bottom: auto;
	top: 2%;
}

main #counseling .pickup_layout {
	margin-bottom: var(--gap_50);
}
main #counseling .pickup_layout .img_box {
	margin-bottom: 3.0em;
}

main #anesthesia .point_box .item_list > li {
	position: relative;
}
main #anesthesia .point_box .item_list .img_box {
	width: 35%;
	margin-bottom: 1.0em;
}
main #anesthesia .point_box .item_list .item_style25 > dt {
	text-align: left;
	width: 60%;
	position: absolute;
	right: 0;
	top: 18vw;
	transform: translateY(-50%);
}

main #sterilizer .pickup_layout .img_box .abs1 {
	width: 55%;
	max-width: 100%;
	transform: translate(3%,10%);
}
main #sterilizer .point_box .point_title {
	margin-bottom: 0;
}

main #washer .pickup_layout .img_box .abs1 {
	max-width: 100%;
}
}



/*色
---------------------------------------------------------*/
#diagnosis_treatment .page_title .fs_en19 {color: #78ccc0;}
#diagnosis_treatment .page_title .ft_min::before {color: #78ccc0;}
#diagnosis_treatment .pickup_layout .pick_style .fs_en19 {color: #78ccc0;}
#diagnosis_treatment .point_box .fs_en19 {color: #78ccc0;}

#comfort .section_bg {background: rgba(225,195,121,0.15);}
#comfort .page_title .fs_en19 {color: #e1c679;}
#comfort .page_title .ft_min::before {color: #e1c679;}
#comfort .pickup_layout .pick_style .fs_en19 {color: #e1c679;}
#comfort .point_box .fs_en19 {color: #e1c679;}

#hygiene .section_bg {background: rgba(203,221,255,0.15);}
#hygiene .page_title .fs_en19 {color: #b5ccff;}
#hygiene .page_title .ft_min::before {color: #b5ccff;}
#hygiene .pickup_layout .pick_style .fs_en19 {color: #b5ccff;}
#hygiene .point_box .fs_en19 {color: #b5ccff;}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}